pim_menu.item:
  measurements: Measurements
pim_title:
  akeneo_measurements_settings_index: Measurements
  akeneo_measurements_settings_any: Measurements
measurements:
  label_translations: Label translations in UI locale
  helper:
    title: Welcome to the measurements!
    text: Here, you will be able to create your own measurement families with their units or add units to the existing measurement families.
    link: Want to know more? Here you go!
  search:
    placeholder: Search on label or code
  family:
    result_count: "{0}0 Measurement families|{1}1 Measurement family|]1, Inf[{{ itemsCount }} Measurement families"
    not_found: Measurement family not found
    no_data:
      title: Sorry there is no measurement family!
      link: Click here to add one
    standard_unit: Standard unit
    standard_unit_is_not_editable_after_creation: This standard unit is set once and for all. It will be used to convert the other units.
    add_new_measurement_family: Add a new measurement family
    tab:
      units: Units
      properties: Properties
    delete:
      button: Delete measurement family
      confirm: Are you sure you want to delete this measurement family with all its units?
      flash:
        success: Measurement family successfully deleted.
        error: Sorry, an error occured while deleting the measurement family.
    save:
      flash:
        success: Measurement family successfully saved.
        error: Sorry, an error occured while saving the measurement family.
    is_locked: A product attribute is linked to this measurement family. You can only add units or change the translated labels and symbol of existing units.
  unit:
    title: Edit {{ unitLabel }}
    symbol: Symbol
    delete:
      button: Delete unit
      confirm: Are you sure you want to delete this measurement unit?
    add: Add unit
    add_new: Add a new unit
    operation:
      add: Add new operation
      placeholder: Operation value
    operator:
      add: Add
      sub: Substract
      mul: Multiply
      div: Divide
      select: Select your operator
    convert_from_standard: Conversion operation
    create_another: Create another unit
    will_be_read_only: A product attribute is linked to this measurement family. Once the unit is created, you will only be able to edit its translated labels and symbol.
  list:
    header:
      standard_unit: Standard unit
      unit_count: Number of units
  form:
    input:
      symbol: "Symbol (eg: km)"
  validation:
    unit:
      code:
        must_be_unique: 'This unit code already exists.'
  create_family:
    flash:
      success: Measurement family successfully created.
      error: Sorry, an error occurred while creating the measurement family.
  title:
    measurement: Measurement
  add_unit:
    flash:
      success: Unit successfully added.
      error: Sorry, an error occured while adding the unit.
